<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_oembed', language 'en', version '2.7'.
 *
 * @package     filter_oembed
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_embeddata'] = 'Cache for filtered content';
$string['connection_error'] = 'Error while accessing the embedded media. Please try refreshing the page.';
$string['filtername'] = 'oEmbed Filter';
$string['issuu'] = 'Issuu';
$string['lazyload'] = 'Delay Embed Loading (Lazyload)';
$string['o365video'] = 'Office 365 Video';
$string['officemix'] = 'Office Mix';
$string['once'] = 'Once';
$string['pollev'] = 'Poll Everywhere';
$string['provider_docsdotcom'] = 'Docs.com';
$string['provider_officeforms'] = 'Forms';
$string['provider_powerbi'] = 'Power BI';
$string['retrylimit'] = 'Limit to retry getting filtered content';
$string['slideshare'] = 'SlideShare';
$string['soundcloud'] = 'SoundCloud';
$string['sway'] = 'Sway';
$string['ted'] = 'Ted Talks';
$string['times'] = '{$a} times';
$string['vimeo'] = 'Vimeo';
$string['youtube'] = 'Youtube';
